Tabela lista svih korisnika<br>


<button (click)='addNew()'>Add</button>
<table>
  <tr>
    <td>Korisnicko ime</td>
    <td>Ime</td>
    <td>Prezime</td>
    <td>Adresa</td>
    <td>Akcija</td>
  </tr>
  <tr *ngFor="let korisnik in korisnici">
    <td>{{korisnik.username}}</td>
    <td>{{korisnik.ime}}</td>
    <td>{{korisnik.prezime}}</td>
    <td>{{korisnik.adresa}}</td>
    <td> 
      <a href="" (click)="select(korisnik)">edit</a> 
      <a href="" (click)="delete(korisnik)">delete</a>
    </td>
  </tr>
</table>

Forma za dodavanje novog <br>




Forma za editovanje postojeceg
